﻿@using Microsoft.AspNetCore.Identity
@using GentlemensGame.Areas.Identity.Pages.Account
@model LoginModel

@{
    ViewData["Title"] = "Home Page";

}
@inject SignInManager<ApplicationUser> SignInManager
@inject UserManager<ApplicationUser> UserManager

    <div class="row">
        <div class="col-md-4">
            <section>
                <form asp-action="Login">
                    <h4>Use a local account to log in.</h4>
                    <hr />
                    <div asp-validation-summary="All" class="text-danger"></div>
                    <div class="form-group">
                        <label asp-for="Input.Email"></label>
                        <input asp-for="Input.Email" class="form-control" />
                        <span asp-validation-for="Input.Email" class="text-danger"></span>
                    </div>
                    <div class="form-group">
                        <label asp-for="Input.Password"></label>
                        <input asp-for="Input.Password" class="form-control" />
                        <span asp-validation-for="Input.Password" class="text-danger"></span>
                    </div>

                    <div class="form-group">
                        <button type="submit" class="btn btn-default">Log in</button>
                    </div>
                    <div class="form-group">
                        <p>
                            <a>Forgot your password?</a>
                        </p>
                        <p>
                            <a>Register as a new user</a>
                        </p>
                    </div>
                </form>
            </section>
        </div>
    </div>
